body {
  margin: 0;
  padding: 0;
  font-family: 'DM Sans', sans-serif;
  font-size: 100%;
}

.background-image {
  background: url("11.jpg") no-repeat center center fixed;
  background-size: cover;
  height: 400px;
  width:100%;
}



.navbar {
  background-color: transparent;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 10px;
}

.left-side img {
  max-height: 1000px; /* Adjust the height as needed */
  margin-left: 300px; /* Position the logo 200px from the left side */
  margin-top:20px;
}

.right-side {
  display: flex; /* Ensure the list and button are in a flex container */
  align-items: center; /* Vertically center the content in the right-side div */
  margin-right: 300px;
}

.right-side ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex; /* Display the list items horizontally */
}

.right-side li {
  margin-left: 30px; /* Add space between each list item */
}

.right-side li a {
  text-decoration: none;
  color: white;
  transition: color 0.3s ease; /* Add transition effect for smooth color change */
}

.right-side li a:hover {
  color: #ff7a3d; /* Change text color to #ff7a3d when hovering */
}

.login-btn {
  color: white; /* Use the custom color variable for text color */
  background: transparent;
  border-color: white; /* Use the custom color variable for border color */
  border-width: 1px;
  border-style: solid;
  border-radius: 6px;
  padding: 13px 21px;
  font-size: 100%;
  margin-left: 20px; /* Add space between the list and the button */
  cursor: pointer;
  transition: background-color 0.3s ease;
}

.health-heading2{

  color: white;
  font-size: 64px;
  text-align: center;
  font-weight: 400;
  font-family: 'DM Sans',sans-serif;
  line-height:1;
}

.right-side li.ong a {
  text-decoration: none;
  color: #ff7a3d; /* Change the color to orange */
  transition: color 0.3s ease;
}

.it1{
  position: absolute;
  top: 500px;
  left: 400px;
}

.h41{

  position: absolute;
  top: 500px;
  right: 632px;
  font-size: 2.1875rem;
    line-height: 1.25em;
    font-weight: 400;
    font-family: 'Forum',display;

}

.p1{

  position: absolute;
  top: 625px;
  right: 525px;
      border: 0;
    font-size: 100%;
    font-style: inherit;
    font-weight: inherit;
    margin: 0;
    outline: 0;
    padding: 0;
    vertical-align: baseline;
    width: 20%;
    color: #5C6267;
        line-height: 1.75em;


}

.h31{

  position: absolute;
  top: 775px;
  right: 815px;
      font-size: 1.25rem;
    font-weight: 400;
    font-family: 'DM Sans',sans-serif;
}

.btn1{
  position: absolute;
  top: 870px;
  right: 735px;
      border-color: #ff7a3d;
    background-color: #ff7a3d;
    color: black;
    font-family: inherit;
    font-weight: 400;
    line-height: 1em;
    text-transform: none;
    font-size: 14px;
    font-size: 0.875rem;
    border-radius: 4px;
    padding-top: 17px;
    padding-right: 40px;
    padding-bottom: 17px;
    padding-left: 40px;
     cursor: pointer;
  transition: background-color 0.3s ease;
}

.btn1:hover {
  background-color: #ff5100;
}

.it2{
  position: absolute;
  top: 1000px;
  left: 400px;
}

.h42{

  position: absolute;
  top: 1000px;
  right: 432px;
  font-size: 2.1875rem;
    line-height: 1.25em;
    font-weight: 400;
    font-family: 'Forum',display;
    width: 25%;

}
::selection {
  background-color: #ff7a3d; /* Set the background color for the highlight */
}

.p2{

  position: absolute;
  top: 1175px;
  right: 525px;
      border: 0;
    font-size: 100%;
    font-style: inherit;
    font-weight: inherit;
    margin: 0;
    outline: 0;
    padding: 0;
    vertical-align: baseline;
    width: 20%;
    color: #5C6267;
        line-height: 1.75em;


}

.h32{

  position: absolute;
  top: 1350px;
  right: 785px;
      font-size: 1.25rem;
    font-weight: 400;
    font-family: 'DM Sans',sans-serif;
}

.btn2{
  position: absolute;
  top: 1450px;
  right: 735px;
      border-color: #ff7a3d;
    background-color: #ff7a3d;
    color: black;
    font-family: inherit;
    font-weight: 400;
    line-height: 1em;
    text-transform: none;
    font-size: 14px;
    font-size: 0.875rem;
    border-radius: 4px;
    padding-top: 17px;
    padding-right: 40px;
    padding-bottom: 17px;
    padding-left: 40px;
     cursor: pointer;
  transition: background-color 0.3s ease;
}

.btn2:hover {
  background-color: #ff5100;
}

.ft_background{
    height: 150px;
    width: 1900px;
    background-color: white;
    position:absolute;
    top: 1650px;
  }

  .ft_logo{
    width: 300px;
    height:98px;
    background-image: url("logo2.png"); /* Set the background image to "2.jpg" */
    position:absolute;
    top: 1685px;
    left:775px;
  }

.footer-menu {
  display: flex; /* Ensure the list and button are in a flex container */
  align-items: center; /* Vertically center the content in the right-side div */
  margin-right: 300px;
  position:absolute;
    top: 1670px;
    left:100px;
}

.footer-menu ul {
  margin: 0;
  padding: 0;
  display: flex; /* Display the list items horizontally */
  flex-wrap: wrap; /* Wrap the items to a new line if needed */
  justify-content: center; /* Center the items horizontally */
}

.footer-menu li {
  list-style-type: none; /* Remove the default bullet points */
  margin: 15px; /* Add some spacing between each list item */
  text-align: center; /* Center the text in each list item */
}

.footer-menu li a {
  text-decoration: none;
  color: black;
  transition: color 0.3s ease; /* Add transition effect for smooth color change */
}

.footer-menu li a:hover {
  color: #ff7a3d; /* Change text color to #ff7a3d when hovering */
}

.footer-menu2 {
  display: flex; /* Ensure the list and button are in a flex container */
  align-items: center; /* Vertically center the content in the right-side div */
  margin-right: 300px;
   position:absolute;
    top: 1710px;
    left:100px;
}

.footer-menu2 ul {
  margin: 0;
  padding: 0;
  display: flex; /* Display the list items horizontally */
  flex-wrap: wrap; /* Wrap the items to a new line if needed */
  justify-content: center; /* Center the items horizontally */
}

.footer-menu2 li {
  list-style-type: none; /* Remove the default bullet points */
  margin: 15px; /* Add some spacing between each list item */
  text-align: center; /* Center the text in each list item */
}

.footer-menu2 li a {
  text-decoration: none;
  color: black;
  transition: color 0.3s ease; /* Add transition effect for smooth color change */
}

.footer-menu2 li a:hover {
  color: #ff7a3d; /* Change text color to #ff7a3d when hovering */
}

.f3{
  position:absolute;
    top: 1700px;
    left:1400px;
}

.right-side li.ong a {
  text-decoration: none;
  color: #ff7a3d; /* Change the color to orange */
  transition: color 0.3s ease;
}